/**
 * Class Calculator - write a description of the class here
 * 
 * @author: Kleanthis Thramboulidis
 * date: 
 */
import java.util.Stack;

public class Calculator
{
  public static Stack s;	
  public static Operand op;
  public static CalculatorGui gui;
   
  Calculator()
   {
    s = new Stack();
    op = new Operand();
    gui = new CalculatorGui(op);     
   }
}		